FAQ

What versions does this plugin support?

This plugin supports versions from 1.7 - 1.16 (hopefully). If you notice that a certain version does not work, please contact me.

What's the point of this plugin?

The whole point of the plugin is to make the ability to change skins effortlessly. With just a few seconds it takes to set up the plugin, you get a reliable plugin you can use at any time.

Do you do refunds?

No, refunds are not possible, but I can assure you won't be disappointed with the plugin.

More questions soon to be processed.

‚Äč